<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81cc748e0a2fac28c93a78fa61e00b2a">
  <dict>
    <!--2018-07-27 15:56:11.000-->
    <int key="num_match">11</int>
    <!--2020-05-11 10:07:23.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
